all:
  vars:
    patroni_cluster: main
  children:
    patroni-source:
      vars:
        os_version: "1604"
      hosts:
        patroni-0[1:8]-db-gstg.c.gitlab-staging-1.internal:
    patroni-target:
      vars:
        os_version: "2004"
      hosts:
        patroni-main-2004-0[1:8]-db-gstg.c.gitlab-staging-1.internal:
